@import url('https://fonts.googleapis.com/css?family=PT+Sans:400,400italic,700,700italic|PT+Sans+Narrow:400,700&subset=cyrillic-ext,latin-ext,latin,cyrillic');
@import url('https://fonts.googleapis.com/css?family=Oswald:100,300,400,700&subset=latin-ext');

html {height:100%;}

body {margin:0; padding:0; height:100%; font-family:"PT Sans", Arial,sans-serif; font-size:18px; color:#444; line-height:1.5;}

h1, h2, h3, h4, h5, h6  {font-weight:100; line-height:1.0; }
h1 {font-size:32px; margin:24px 0 36px;}
h2 {font-size:32px; margin:30px 0;}
h3 {font-size:26px; margin:0 0 18px;}
h4 {font-size:24px;}
h5, h6 {font-size:20px;}
.body_home h1, .body_home h2, .body_home h3 {text-align:center;}

*{box-sizing:border-box;}
ul {}

a {color:#04a1e2; text-decoration:none; transition:all 0.25s linear 0s;}
a:hover {color:#3fa93d; text-decoration:none;}
em {}
a.fancy {display:inline-block; border-bottom:1px dashed #2b5798;}
a.fancy:hover {text-decoration:none; border-bottom:1px dashed #4d4d4d;}
a:hover img {opacity:0.9;}
a.download {display:inline-block; padding:4px 16px 4px 32px; background:#1d74cb url(../images/dwnld1.png) 9px 50% no-repeat; color:#fff; font-size:16px; border-raduus:3px;}
a.download:hover {background:#1e7bd9 url(../images/dwnld.png) 9px 50% no-repeat; color:#fff;}

img {border:0; max-width:100%;}
p {margin:0;}
hr {border:none; height:1px; background:#ccc;}
.red {color:#f12d00;}

table {border-collapse:collapse; width: 100%;}
table tr {vertical-align:middle;}
table tr:hover {background:#fbfbfb;}
table th, table td {padding:6px; border:1px solid #ccc; font-size:16px;}
table th {background: rgba(0,0,0,0.1);}
.poduction_table {}
.poduction_table td  {text-align:center;}

.lightbox, .lightbox:hover {padding:0; border:0; position:relative;}
.lightbox img {transition: all 1s ease;}
.lightbox:hover img {transition: all 1s ease; -webkit-filter: brightness(99%);}

.jutooltip {}

.clearfix {clear:both;}

/* Top */
#topline {background:#04a1e2; height:30px; color:#fff; line-height:30px; font-size:80%;}
.moduletable_topslogan {float:left;}
.moduletable_topzayavka {float:right;}
.moduletable_topzayavka a {color:#fff;}
.moduletable_topzayavka a:hover {color:#fffeb2;}
.moduletable_topzayavka a span {border-bottom:1px dotted #ccc;}
.icon-email::before {content:"\f098";}
#top .container, #topline .container {width:1200px; position:relative; margin:0 auto;}
#top {width:100%; height:92px;}
a#logo {position:absolute; left:0; top:21px; display:block; width:308px; height:50px; background:url(../images/logo.png) no-repeat;}

#topicons {position:absolute; top:26px; right:0; height:40px; width:128px; display:flex; flex-wrap:wrap; justify-content:space-between;}
#topicons a {width:40px; height:40px; display:inline-flex; flex-direction:column;}
#topicons .star {display:none;}
#topicons .whatsapp {background:url(../images/icons_40.png) 80px 0; display:none;}
#topicons .viber {background:url(../images/icons_40.png) 40px 0; display:none;}
#topicons .vk {background:url(../images/icons_40.png) 200px 0;}
#topicons .ok {background:url(../images/icons_40.png) 120px 0;}
#topicons .instagram {background:url(../images/icons_40.png) 160px 0;}

.moduletable_topadres {position:absolute; top:28px; right:476px; font-size:80%; font-weight:700; color:#777; text-align:right;}
.moduletable_topphone {position:absolute; top:30px; right:150px; line-height:1; font-family:Arial, Helvetica, sans-serif; font-size:36px;}

/* Big banner */
.big_banner {position:relative; width:1200px; margin:0 auto; border-bottom:1px solid #b7b7b7;}
.custom_banner {width:100%; height:60px; background-position:center bottom; border-radius:3px;}
.custom_banner h4 {float:left; line-height:60px; margin:0 0 0 74px; color:#fff; font-size:32px;}
.custom_banner a {display:block; float:right; color:#e20404; font-size:20px; font-weight:700; height:40px; line-height:40px; padding:0 24px; border-radius:3px; margin:10px 42px 0 0;background:rgba(255,255,255,0.6);}
.custom_banner.bannerng h4 {text-shadow: 0 0 3px #000;}
.custom_banner.bannerwinter h4, .custom_banner.bannersummer h4 {text-shadow: 0 0 3px #003492;}
.custom_banner.bannerng a, .custom_banner.bannerwinter a, .custom_banner.bannerspring a, .custom_banner.bannersummer a {background:rgba(255,255,255,0.8);}
.custom_banner a:hover {background:rgba(255,255,255,0.9);}

/*.moduletable_slogan, .moduletable_slogan h1 {display:inline-block; color:#3fa93d; margin:0; font-size:32px; line-height:88px;}*/

/* Main menu */
.moduletable_menu {margin-bottom: 14px}
.moduletable_menu ul {padding:0; margin:0; list-style:none;}
.moduletable_menu ul li {display:inline-block; margin:14px 18px 0 0;}
.moduletable_menu ul li a {display:inline-block; padding:6px 10px 6px 60px; border:1px solid #04a1e2; border-radius:3px;}
.moduletable_menu ul li a:hover {border:1px solid #3fa93d;}
.moduletable_menu ul li.active a {color:#aaa; border:1px solid #aaa;}
.moduletable_menu ul li.item-101 a {background:url(../images/menu-cott.png) 8px 50% no-repeat;}
.moduletable_menu ul li.item-117 a {background:url(../images/menu-ban.png) 8px 50% no-repeat;}
.moduletable_menu ul li.item-119 a {background:url(../images/menu-ng.png) 8px 50% no-repeat;}

/* Search */
.moduletable_search {position:absolute; bottom:20px; right:0; width:260px; background:#fff; padding:0 6px 0 0; border-radius:2px; border-bottom:1px solid #ececec;}
.moduletable_search:hover {border-bottom:1px solid #b7b7b7;} 
.moduletable_search input.button {width:20px; height:20px; float:right; margin:5px 0 0 5px; opacity:0.4;}
.moduletable_search:hover input.button {opacity:0.8;}
label.element-invisible {display:none;}
#mod-search-searchword {border:1px solid #fff; padding:2px 6px 2px 0;}
.btn-group input, .pull-right #limit, .contentpane select.inputbox {border:1px solid #fff; padding:2px 6px;}
.search_search #mod-search-searchword {height:30px; width:190px;}
.search .pull-left, .search .pull-right {float:left; margin:0 4px 24px 0; width:auto;}

.btn-group {margin-bottom:12px;}
.btn-toolbar input {float:left; border:1px #aaa solid; line-height: 32px;}
.btn-toolbar button {background:#4296d2; color:#fff; padding:2px 12px; font-size:16px; margin-left:2px; border:none; cursor:pointer; line-height:32px;}
.btn-toolbar button:hover {background:#008cc0;}
.btn-toolbar button .icon-search {display:none;}
.icon-search {float:left; display:block; padding:0; height:26px; width:26px; background:url(../images/srch.png); background-size:100%;}
.search-results a {font-weight:700;}

/* Main */
#total {margin:0 auto; width:100%; height:auto !important; min-height:100%; position:relative; overflow:hidden; padding-bottom:430px;}
#content {width:100%; position:relative; margin:0 auto;}
#main {position:relative; width:100%; padding:30px 0 0; background:#fff;}
#main .container {width:1200px; margin:0 auto;}

/* Left & Right */
.flexcontainer {display:flex; justify-content:space-between;}
#right{width:100%;}
#left {}

/* Catalog */
.blog_catalog {}
.blog_catalog .page-header h1 {margin:0 0 14px; color:#3fa93d;}
.category-desc {margin:0 0 20px; color:#777; font-size:80%; font-weight:700;}
.category-desc .red {display:inline-block; padding:0 4px; background:#eee; border-radius:3px;}
.blog_catalog .items-row {border-bottom:1px solid #b7b7b7; margin-bottom:30px; padding-bottom:8px;}
.blog_catalog .item {position:relative;}
.blog_catalog .flex-container{display:flex; flex-wrap:wrap; justify-content:space-between;}
.blog_catalog .pull-left {width:28%; height:auto; display:inline-flex; flex-direction:column;} 
.blog_catalog .fields-container {width:70%; display:inline-flex; flex-direction:column; position:relative; margin:0; padding:0;}
.blog_catalog .field-entry {width:auto; margin:0; padding:0 0 0 20px; position:absolute;}
.blog_catalog .field-entry .field-label {display:block; font-size:90%; white-space:nowrap;}
.blog_catalog .field-entry .field-value {font-weight:700; white-space:nowrap;}
.blog_catalog .intro-price-budni, .blog_catalog .intro-price-budni-zal {left:0; top:4%;}
.blog_catalog .intro-price-vyhod, .blog_catalog .intro-price-vyhod-zal{left:0; top:58%;}
.blog_catalog .intro-sleep-place, .blog_catalog .intro-chek-budni-zal {left:25%; top:4%;}
.blog_catalog .intro-max-place, .blog_catalog .intro-chek-vyhod-zal {left:25%; top:58%;}
.blog_catalog .intro-location, .blog_catalog .intro-komfort-zal {left:50%; top:4%;}
.blog_catalog .intro-distance, .blog_catalog .intro-max-zal {left:50%; top:58%;}
.blog_catalog .intro-season, .blog_catalog .intro-mesto-zal {left:75%; top:4%;}
.blog_catalog .items-row .readmore a.btn {position:absolute; right:0; bottom:20px; display:block; color:#fff; font-size:80%; background:#81d0f0; padding:2px 12px; border-radius:2px;}
.blog_catalog .items-row .readmore a.btn:hover {background:#04a1e2;}
.blog_catalog.banquet .field-entry .field-label {font-size:80%; white-space:normal; width:120px; line-height:1; margin-bottom:3px;}


/* Article */
.item-page_catalog .page-header {display:flex; flex-wrap:wrap; justify-content:space-between; margin:20px 0 40px;}
.item-page_catalog .page-header h1 {display:inline-flex; flex-direction:column; width:76%; margin:0;}
.item-page_catalog .zayavka {display:inline-flex; flex-direction:column; width:23%;}
.item-page_catalog .zayavka a {display:block; color:#fff; background:#3fa93d; border-radius:4px; text-align:center; width:100%; padding:4px 0; font-size:20px;}

.item-page_catalog .fields {width:460px; float:left; }
.item-page_catalog .item-image , .item-page_catalog  .sige, .item-page_catalog  p {width:700px; float:right;}
.item-page_catalog .item-image  {margin-bottom:24px;}
.item-page_catalog .sige {clear:none;}
.item-page_catalog .fields-container {width:100%; margin-top:0;}
.item-page_catalog .fields-container .field-entry {margin:0;}
 
/* Fields */
.fields .price {width:49.5%; background:#eaf9ff; padding:8px 16px 2px; float:left;}
.fields .price .field-label {display:block; font-family:"PT Sans Narrow"}
.fields .price .field-value {display:block; color:#3fa93d; font-family:Arial, Helvetica, sans-serif; font-size:32px;}
.fields .price-budni {margin-right:1% !important;}
.fields .price-vyhod {}
.fields .price-ng {line-height:1.2; display:table; width:100%; float:left;}
.fields .price-ng .field-label {border-right:2px solid #fff;}
.fields .price-ng .field-label, .fields .price-ng .field-value {display:table-cell; width:50%; font-size:90%; padding:10px 16px; background:#eaf9ff; font-weight:700;}
.fields .price-ng .field-value {color:#3fa93d; font-family:Arial, Helvetica, sans-serif; font-size: 24px;}

.field-entry.infogroup {line-height:1.2; border-bottom:1px solid #ddd; display:table; width:100%;}
.field-entry.infogroup:hover {background:#fcfcfc;}
.field-entry.infogroup .field-label {font-weight:700;}
.field-entry.infogroup .field-label, .field-entry.infogroup .field-value {display:table-cell; width:50%; font-size:90%; padding:10px 16px;}

.field-entry.field-icon .field-value {font-size:0px; width:53.5px; height:53.5px; border-radius:4px; border:2px solid #04a1e2; display:block; float:left; margin:2px;}

.field-entry.banket .field-value {background:url(../images/icon-options.png)  2px -318px no-repeat;}
.field-entry.banket-no .field-value {background:url(../images/icon-options.png) 2px -134px no-repeat;}
.field-entry.muz .field-value {background:url(../images/icon-options.png) -88px -320px no-repeat;}
.field-entry.muz-no .field-value {background:url(../images/icon-options.png)  -88px -136px no-repeat;}
.field-entry.karaoke .field-value {background:url(../images/icon-options.png) -136px -321px no-repeat;}
.field-entry.karaoke-no .field-value {background:url(../images/icon-options.png) -136px -136px no-repeat;}
.field-entry.televizor .field-value {background:url(../images/icon-options.png) -273px -182px no-repeat;}
.field-entry.televizor-no .field-value {background:url(../images/icon-options.png) -273px 2px no-repeat;}
.field-entry.wifi .field-value {background:url(../images/icon-options.png) -182px -320px no-repeat;}
.field-entry.wifi-no .field-value {background:url(../images/icon-options.png) -182px -136px no-repeat;}
.field-entry.bilyard .field-value {background:url(../images/icon-options.png) -43px -273px no-repeat;}
.field-entry.bilyard-no .field-value {background:url(../images/icon-options.png) -44px -89px no-repeat;}
.field-entry.holodilnik .field-value {background:url(../images/icon-options.png) -88px -181px no-repeat;}
.field-entry.holodilnik-no .field-value {background:url(../images/icon-options.png) -89px 4px no-repeat;}
.field-entry.plita .field-value {background:url(../images/icon-options.png) -228px -318px no-repeat;}
.field-entry.plita-no .field-value {background:url(../images/icon-options.png) -228px -133px no-repeat;}
.field-entry.pech .field-value {background:url(../images/icon-options.png) -273px -228px no-repeat;}
.field-entry.pech-no .field-value {background:url(../images/icon-options.png) -273px -43px no-repeat;}
.field-entry.banya .field-value {background:url(../images/icon-options.png) -320px -182px no-repeat;}
.field-entry.banya-no .field-value {background:url(../images/icon-options.png) -320px 2px no-repeat;}
.field-entry.bassein .field-value {background:url(../images/icon-options.png) -183px -227px no-repeat;}
.field-entry.bassein-no .field-value {background:url(../images/icon-options.png) -183px -43px no-repeat;}
.field-entry.mangal .field-value {background:url(../images/icon-options.png) -43px -182px no-repeat;}
.field-entry.mangal-no .field-value {background:url(../images/icon-options.png) -43px 3px no-repeat;}
.field-entry.besedka .field-value {background:url(../images/icon-options.png) -319px -226px no-repeat;}
.field-entry.besedka-no .field-value {background:url(../images/icon-options.png) -319px -42px no-repeat;}
.field-entry.vodoem .field-value {background:url(../images/icon-options.png) -365px -226px no-repeat;}
.field-entry.vodoem-no .field-value {background:url(../images/icon-options.png) -365px -42px no-repeat;}
.field-entry.les .field-value {background:url(../images/icon-options.png) 3px -229px no-repeat;}
.field-entry.les-no .field-value {background:url(../images/icon-options.png) 4px -45px no-repeat;}
.field-entry.animal .field-value {background:url(../images/icon-options.png) -135px -228px no-repeat;}
.field-entry.animal-no .field-value {background:url(../images/icon-options.png) -135px -44px no-repeat;}

/* Filtr */
.moduletable_filtr {width:230px; margin:0 40px 0 0;}
.jlmf-section {margin-bottom:12px;}
.moduletable_filtr h3 {font-size:18px; text-transform:uppercase; margin:3px 0 20px; color:#3fa93d; letter-spacing:0.03em;}
.moduletable_filtr label {font-size:80%; font-weight:700; color:#777;}
.moduletable_filtr select {width:100%; border:1px solid #b7b7b7; padding:6px; color:#333; -webkit-appearance:none; -moz-appearance:none; -ms-appearance:none; appearance:none !important; background:url(../images/down.png) no-repeat 96% 50%; cursor:pointer;}
.moduletable_filtr select option {padding:2px 8px;}
button.jlmf-button {border:none; border-radius:3px; background:#04a1e2; color:#fff; padding:6px 12px; font-size:14px; cursor:pointer; margin-bottom:12px; width:100%;}
button.jlmf-button:hover {background:#028fc9; box-shadow:0 0 4px #ccc;}
button.jlmf-link {border:none; background:none; display:block; width:auto; padding:0; color:#04a1e2; border-bottom:1px dotted #04a1e2; cursor:pointer; font-family:'PT Sans'; line-height:1.5; font-size:16px;}
button.jlmf-link:hover {color:#3fa93d; border-bottom:1px dotted #3fa93d;}

div.jlmf-label {display:none;}
.jlmf-list-1 {position:relative; padding-left:25px;}
.jlmf-list-1 input[type=checkbox] {display:none;}
.jlmf-list-1 label:after {content:''; display:block; height:14px; width:14px; outline:1px solid #b7b7b7; position:absolute; top:7px; left:1px; cursor:pointer;}
.jlmf-list-1 input[type=checkbox]:checked + label:after {outline:1px solid #b7b7b7; border:3px solid #fff;	width:8px; height:8px; border-radius:50%; background:#777; cursor:pointer; font-weight:700;}
label[for=filtr-best-1-89] {color:#f12d00;}

#id_admin_forms_fade {box-shadow: 0 0 6px #666; width:100px; height:100px; border-radius:50%; }
#id_fade_div_img {border-radius:50%;}

/* Breadcrumb */
.breadcrumb {padding:0; font-size:14px; margin:0;}
.breadcrumb li {display:inline;}
.breadcrumb li span.divider {display:inline-block; margin:0 6px;}
.breadcrumb li span.icon-location {display:none;}

/* */

/* Mainbottom */
#mainbottom {width:1200px; margin:50px auto 32px;}

.moduletable_advantage {width:80%; margin:32px auto 0;}
.moduletable_advantage h3, .moduletable_maintext h3 {margin-bottom:24px; text-transform:uppercase; text-align:center;}
.custom_advantage {display:flex; flex-wrap:wrap; justify-content:space-between;}
.ico-choice, .ico-price, .ico-shield, .ico-photo, .ico-actual, .ico-video {display:inline-flex; flex-direction:column; padding:124px 18px 0; min-width:160px; text-align:center; margin:0 auto;}
.ico-choice {background:url(../images/ico-choice.png) center top no-repeat;}
.ico-price {background:url(../images/ico-price.png) center top no-repeat;}
.ico-shield {background:url(../images/ico-shield.png) center top no-repeat;}
.ico-photo {background:url(../images/ico-photo.png) center top no-repeat;}
.ico-actual {background:url(../images/ico-actual.png) center top no-repeat;}
.ico-video {background:url(../images/ico-video.png) center top no-repeat;}

.moduletable_share {font-size:80%; margin-top:24px; text-align:center;}

/* Callback & Contacts*/
.moduletable_questform {float:right; width:50%}
.questformheader {font-weight:700; margin-bottom:16px;}
.moduletable_questform input, .simplecallback_questform input {border:1px solid #ccc; padding:4px 16px; height:40px; line-height:32px; font-size:16px; background:#fff; width:90%; margin-bottom:6px; color:#666;}
input.file_field {border:none; padding:0; height:32px; font-size:80%; background:#fff; width:90%; margin-bottom:6px; color:#666;}
.textlabel.file_field {text-align:left; margin:0 0 8px 5%; font-size:16px; color:#666;}
.moduletable_questform textarea, .simplecallback_questform textarea {border:1px solid #ccc; padding:4px 16px; font-size:16px; background:#fff; width:90%; margin-bottom:12px; color:#666; font-family:"PT Sans"; }
.moduletable_questform input:focus, .simplecallback_questform input:focus {background:rgba(255,255,255,1);}
.moduletable_questform button, .simplecallback_questform button {border:none; font-size:16px; color:#fff; background:#04a1e2;; padding:10px 18px; border-radius:2px; cursor:pointer; margin-bottom:12px;}
.moduletable_questform button:hover, .simplecallback_questform button:hover {background:#028fc9; box-shadow:0 0 4px #ccc;}
.zakonrf {font-size:80%; line-height:1;}
.simplecallback-close {font-size:40px; line-height:1; top:0;}
.simplecallback-overlayed {width:50%; margin-left:-25%; padding:20px 0; text-align:center;}
#captcha {margin:0 0 16px 5%;}
/**/

.jutooltip-box-tl {font-size:80%; font-weight:700;}

.page-header h2 {display:none;}

.img_center {text-align:center;}

div.pagination {display:block; padding:24px auto;}
div.pagination .counter{display:none;}
span.pagination a, span.pagination span {display:inline-block; margin-right:6px;  font-size:24px; padding:6px 18px;}
span.pagination span {background:rgba(0,0,0,0.2);}

/* Footer */

#footer {background:#04a1e2; color:#fff; height:430px; margin-top:-430px;}
#footer .container {position:relative; width:1200px; height:350px; margin:0 auto; padding:30px 0; display:flex; flex-wrap:wrap; justify-content:space-between;}
#footer a {color:#fff; border-bottom:1px solid #7ac0dd;}
#footer a:hover {color:#fffeb2; border-bottom:1px solid #fffeb2;}
#footer strong {margin-top:12px; display:inline-block; letter-spacing:1px;}

.moduletable_footadres {background:url(../images/logo_sm.png) top left no-repeat; padding-top:36px; display:inline-flex; flex-direction:column; width:25%;}
.moduletable_footadres a {}
.moduletable_footmap {display:inline-flex; flex-direction:column; width:40%;}
.moduletable_foottext {display:inline-flex; flex-direction:column; width:28%;}

#footer .footbottom {width:100%; border-top:1px solid #fff; font-size:80%;}
#footer .footbottom .container {position:relative; width:1200px; height:79px; padding:12px 0; line-height:2;}
.moduletable_footmenu {width:100%;}
.moduletable_footmenu ul {margin:0; padding:0; list-style:none;}
.moduletable_footmenu ul li {display:inline-block; margin-right:20px;}

#copy {}
#counter {}
#gu {position:absolute; right:0;}

/* FancyBox */
.fancybox-opened .fancybox-skin {box-shadow:none;}
.fancybox-skin {padding:1px !important; border-radius:0;}
.fancybox-overlay {background:rgba(0, 0, 0, 0.8);}
.fancybox-close {right:-17px; top:-17px;}
.fancybox-title-float-wrap .child {font-size:200%; font-weight:100; background:none; font-family:"PT Sans Narrow";}

/* SIGE */
.sige {margin:0;}
.sige_thumb img {background:none; border:none; margin:0; padding:0;}
.sige_thumb {background:none; margin: 0 4px 4px 0;}

/*Adaptation*/

@media screen and (max-width: 1240px) {
#top .container, #topline .container, .big_banner, #main .container, #footer .container, #footer .footbottom .container  {width:96%; margin:0 auto;}
#mainbottom {width:96%;}
.moduletable_slogan, .moduletable_slogan h1 {font-size:26px;}
.moduletable_topphone {font-size:28px; top:32px;}
.moduletable_topadres {right:400px;}
.item-page_catalog  .fields {width:39%;}
.item-page_catalog .item-image, .item-page_catalog .sige, .item-page_catalog p {width:59%;}
.fields .price {width:100%; float:none; display:table; padding:0; line-height:1.2;}
.fields .price:hover {background:#fcfcfc;}
.fields .price .field-label {display:table-cell; width:50%; padding:10px 16px; vertical-align: middle; font-family:"PT Sans"; font-weight:700; font-size:90%; border-right:1px solid #fff;}
.fields .price .field-value {display:table-cell; width:50%; padding:10px 16px; vertical-align: middle; font-size:24px;}
.fields .price-budni {margin:0 0 1px !important;}
.ico-choice, .ico-price, .ico-shield, .ico-photo, .ico-actual, .ico-video {padding:124px 18px 18px;}
}

@media screen and (max-width: 1000px) {
#topline {height:3px}
#topline .container, .moduletable_topadres {display:none;}
.moduletable_topphone {right:0; top:10px; font-size:22px;}
#topicons {width:210px; top:44px;}
#topicons .whatsapp, #topicons .viber {display:block;}
.custom_banner h4 {margin:0 0 0 14px;}
.custom_banner a { margin:10px 14px 0 0;}
.moduletable_slogan, .moduletable_slogan h1 {font-size:20px; line-height: 48px;}
.moduletable_footadres {width:45%;}
.moduletable_footmap {width:55%;}
.moduletable_foottext {display:none;}
.blog_catalog .flex-container {display:block;}
.blog_catalog .pull-left {display:block; width:60%;}
.blog_catalog .fields-container {display:block; width:100%; height:142px;}
.blog_catalog .field-entry {padding:0;}
}

@media screen and (max-width:800px) {
.moduletable_search {display:none;}
.moduletable_slogan, .moduletable_slogan h1 {text-align:center; display:block;}
#main {padding:14px 0 0;}
.item-page_catalog .page-header h1 {display:block; width:100%; font-size:28px; margin-bottom:14px;}
.item-page_catalog .zayavka {display:block; width:200px;}
.item-page_catalog .zayavka a {font-size:90%;}
.item-page_catalog .page-header {margin:20px 0;}
.item-page_catalog .fields, .item-page_catalog .item-image, .item-page_catalog .sige, .item-page_catalog p {width:100%;}
.item-page_catalog .fields {margin-bottom:24px;}
.blog_catalog .pull-left {width:100%;}
.blog_catalog .fields-container {height:auto;}
.blog_catalog .field-entry {position:relative; padding:3px 0; border-bottom:1px solid #ddd;}
.blog_catalog .field-entry:hover {background:#fcfcfc;}
.blog_catalog .items-row .readmore a.btn {position:relative; display:inline-block; right:auto; bottom:auto; margin-top:8px;}
.blog_catalog .intro-sleep-place, .blog_catalog .intro-max-place, .blog_catalog .intro-location, .blog_catalog .intro-distance, .blog_catalog .intro-season, .blog_catalog .items-row .readmore a.btn, .blog_catalog .intro-price-budni-zal, .blog_catalog .intro-price-vyhod-zal, .blog_catalog .intro-chek-budni-zal, .blog_catalog .intro-chek-vyhod-zal, .blog_catalog .intro-komfort-zal, .blog_catalog .intro-max-zal, .blog_catalog .intro-mesto-zal {top:auto; left:auto;}
.blog_catalog .field-entry .field-label {display:inline-block; width:200px;}
.custom_banner {height:auto; padding:12px;}
.custom_banner h4 {float:none; margin:0 0 12px; text-align:center; line-height:1; font-size:28px;}
.custom_banner a {float:none; margin:0 auto; width:300px; text-align:center; font-size:16px;}
.moduletable_slogan {line-height:1; padding:12px;}
.moduletable_slogan h1 {line-height:1; padding:0;}
#footer, #footer .container, #footer .footbottom .container {height:auto;}
.moduletable_footadres, .moduletable_footmap {display:block; width:100%; margin-bottom:16px;}
#footer .container {padding:30px 0 0;}
#gu {position:relative; right:auto;}
}

@media screen and (max-width:639px) {
#top .container, #topline .container, .big_banner, #main .container, #footer .container, #footer .footbottom .container  {width:92%;}
a#logo {background:url(../images/logo_200.png); width:200px; height:32px; top:30px}
.moduletable_filtr {margin:36px 0 0; width:100%;}
.flexcontainer {display:block;}
#left {display:table-footer-group;}
#right {display:table-header-group;}
.blog_catalog .field-entry .field-label, .blog_catalog.banquet .field-entry .field-label  {width:50%;}
.blog_catalog .field-entry .field-label, .blog .field-entry .field-value {white-space:normal;}
#topicons {height:32px; width:182px;}
#topicons a {width:32px; height:32px;}
#topicons .whatsapp {background:url(../images/icons_32.png) 96px 0;}
#topicons .viber {background:url(../images/icons_32.png) 64px 0;}
#topicons .star {display:inline-flex; flex-direction:column; width:8px; height: 32px; background:url(../images/star.png) center center no-repeat;} 
#topicons .vk {background:url(../images/icons_32.png) 192px 0;}
#topicons .ok {background:url(../images/icons_32.png) 128px 0;}
#topicons .instagram {background:url(../images/icons_32.png) 160px 0;}
}

@media screen and (max-width:479px) {
#top {height:auto; padding:12px 0 0;}
a#logo, #topicons {position:relative; left:auto; top:auto; left:auto; right:auto; bottom:auto; margin:0 auto;}
a#logo {margin-bottom:16px;}
/*#topicons {width:210px;}
#topicons .phone {display:block; background:url(../images/icons_32.png) 32px 0;}*/
.moduletable_topphone {position:relative; top:auto; right:auto; margin-bottom:12px; text-align:center;}
.custom_banner {display:none;}
.moduletable_menu {margin:12px auto; text-align:center;}
.moduletable_menu ul li {margin:4px;}
.moduletable_menu ul li.item-101 a, .moduletable_menu ul li.item-117 a, .moduletable_menu ul li.item-119 a {background:none; padding:2px 10px;}
.blog_catalog .page-header h1 {margin:0 0 28px; font-size:28px;}
}

/*hasTooltip*/
.tooltip {position:absolute; z-index:1030; display:block; visibility:visible; font-size:11px; line-height:1.4; opacity:0; filter:alpha(opacity=0);}
.tooltip.in {opacity:0.8; filter: alpha(opacity=80);}
.tooltip.top {margin-top:-3px; padding:5px 0;}
.tooltip.right {margin-left:3px; padding:0 5px;}
.tooltip.bottom {margin-top:3px;padding:5px 0;}
.tooltip.left {margin-left:-3px; padding:0 5px;}
.tooltip-inner {max-width:200px; padding:8px; color:#fff; text-align:center; text-decoration:none; background-color:#000; border-radius:4px;}
.tooltip-arrow {position:absolute; width:0; height:0; border-color:transparent; border-style:solid;}
.tooltip.top .tooltip-arrow {bottom:0; left:50%; margin-left:-5px; border-width:5px 5px 0; border-top-color:#000;}
.tooltip.right .tooltip-arrow {top:50%; left:0; margin-top:-5px; border-width:5px 5px 5px 0; border-right-color:#000;}
.tooltip.left .tooltip-arrow {top:50%; right:0; margin-top:-5px; border-width:5px 0 5px 5px; border-left-color:#000;}
.tooltip.bottom .tooltip-arrow {top:0; left:50%; margin-left:-5px; border-width:0 5px 5px; border-bottom-color:#000;}
.tooltip {max-width:400px;}
.tooltip-inner {max-width:none; text-align:left; text-shadow:none;}
th .tooltip-inner {font-weight: normal;}
.tooltip.hasimage {opacity:1;}
.tip-text {text-align: left;}

/* FontAwesome */
@font-face {
  font-family: 'FontAwesome'; src:url('../font/fontawesome-webfont.eot?v=3.1.0'); src:url('../font/fontawesome-webfont.eot?#iefix&v=3.1.0') format('embedded-opentype'), url('../font/fontawesome-webfont.woff?v=3.1.0') format('woff'), url('../font/fontawesome-webfont.ttf?v=3.1.0') format('truetype'), url('../font/fontawesome-webfont.svg#fontawesomeregular?v=3.1.0') format('svg');}
[class^="icon-"], [class*=" icon-"] {font-family:FontAwesome; font-style:normal; font-weight:normal; text-decoration:inherit; background-image:none; background-position:0 0;    background-repeat:repeat; display:inline; height:auto; line-height:normal; margin-top:0; vertical-align:baseline; width:auto;}
a [class^="icon-"], a [class*=" icon-"], a [class^="icon-"]::before, a [class*=" icon-"]::before {display:inline; margin-right:1px;}
[class^="icon-"]::before, [class*=" icon-"]::before {display:inline-block; text-decoration:inherit;}
.icon-reorder::before {content: "\f0c9";}
.icon-chevron-left, .icon-chevron-right {display:none !important;}

html body#tinymce.mceContentBody {background:none;}